% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/gen-namespace-docs.R,
%   R/gen-namespace-examples.R, R/gen-namespace.R
\name{torch_isinf}
\alias{torch_isinf}
\title{Isinf}
\usage{
torch_isinf(self)
}
\arguments{
\item{self}{(Tensor) A tensor to check}
}
\description{
Isinf
}
\section{TEST }{


Returns a new tensor with boolean elements representing if each element is \verb{+/-INF} or not.
}

\examples{
if (torch_is_installed()) {

torch_isinf(torch_tensor(c(1, Inf, 2, -Inf, NaN)))
}
}
